# Asterisk Project : Asterisk 13 ManagerAction_DataGet

Created by wikibot on Aug 08, 2014

# DataGet

### Synopsis

Retrieve the data api tree.

### Description

Retrieve the data api tree.

### Syntax

    Action: DataGet
    ActionID: <value>
    Path: <value>
    Search: <value>
    Filter: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Path`
- `Search`
- `Filter`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538